$color-primary: #175BFF;
$color-secondary: #e9ecef;
$color-white: #ffffff;
$color-table-border: #dee2e6;
$color-div-last-update-date-valid: #25d366;
$color-div-last-update-date-invalid: rgba(94, 92, 99, 0.58);


$color-white-dark: #e4e4e4;

$color-text-light: #fff;
$color-text-error: darkred;
$color-text-sensor-value: darkred;
